[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / ComposeOptionsTransformers

# Function: ComposeOptionsTransformers()

> **ComposeOptionsTransformers**(...`fnc`): (`value`) => `any`

Defined in: [packages/angular/form-system/src/lib/mixins/extract-options-data-source.mixin.ts:35](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/mixins/extract-options-data-source.mixin.ts#L35)

## Parameters

### fnc

...(`value`) => `any`[]

## Returns

`Function`

### Parameters

#### value

`any`

### Returns

`any`
